Introduction

This help file is designed to assist in the programming of the control panel using RPS Remote Programming Software.

This help file contains the following books:

  • Programming Quick Start: This book contains steps on programming the Easy Series Intrusion Control Panel from RPS.

  • Panel Specific Information: This book contains general communication and operation information.

  • Program Record Sheet: This book contains descriptions of all of the programming options in the RPS account for the Easy Series Intrusion Control Panel. These topics can be accessed through the help file itself, or by selecting the parameter cell and pressing [F1] on the keyboard.

How to Use this Help File

The following information explains how to use this help file.

Tool Bar Buttons

Button | Description
 | Click this button to hide the Navigation Pane (Contents, Index, Search tabs). Only the help topic is visible.
 | When the Hide button is clicked, the Show button takes its place. Click this button to make the Navigation Pane visible.
 | Click this button to return to the previously viewed topic.
 | After clicking the Back button, click this button to return to the previously viewed topic.
 | Click this button to print. Choose from "Print the selected topic," or "Print the selected heading and all subtopics," which prints all topics in the selected Table of Contents book.

Tabs

  • Contents Tab: This tab displays the help file topics in a book-oriented table of contents format. Click a book icon to open it and then click on a topic icon to view the topic.

  • Index Tab: This tab displays the index terms in alphabetical order. Select a topic from the list or type in a keyword to find the topic(s) containing that keyword.

  • Search Tab: Use this tab to find a keyword. Enter a keyword in the field and then click the List Topics button to display topics that contain the specified keyword.

  • Glossary Tab: Use this tab to find glossary term definitions.

Links

There are three kinds of links in this help file:

  • Jump Link: This link type brings you to a new topic page. For example, click here to view the Panel Communication Window topic.

  • Pop-up Window: Click this link to open a pop-up window within the original topic. To exit a pop-up link, click off of the pop-up topic. For example:
    Pop-up Window

  • Drop-Down Hotspot: Click on this link type to see additional text or images that support the topic. For example:
    Show/Hide screen shot

Help File Dimensions

Adjust the size of the help window by dragging the corner or edge of the window to the desired size.

©2006 Bosch Security Systems, Inc.

Easy Series Help, Build 5 | December 2006


Quick Start Overview

This section is designed to help you quickly program an Easy Series Intrusion Control Panel using the Remote Programming Software (RPS).

Bosch Security Systems recommends that you follow the steps in the order that they are listed on the Contents tab of this help file.


Step 1: Select Country Code

Step 1: Select a Country Code

The country code defines certain programming defaults and control panel operation.

In the Panel Data - New window, select the appropriate country code for the country where the control panel is installed.

You can change this selection from either the Panel Data - Edit window, or the Country Code programming option.


Step 2: Program the Phone

  1. In the Phone Line Supervision cell, select whether or not the phone line is supervised.

  2. In the Route 1 Primary Destination cell, enter a phone number (up to 32 characters) for Route 1's primary destination.
    If you are using both reporting routes, repeat this step for Route 2 Primary Destination.

  3. OPTIONAL: In the Route 1 Backup Destination cell, enter a phone number (up to 32 characters) for Route 1's backup destination.
    If you are using both reporting routes, repeat this step for Route 2 Backup Destination.

  4. In the Format for Route 1 Primary Destination cell, select a reporting format for Route 1 Primary Destination.
    If you are using both reporting routes, repeat this step for Format for Route 2 Primary Destination.

  5. OPTIONAL: In the Format for Route 1 Backup Destination cell, select a reporting format for Route 1 Backup Destination.
    If you are using both reporting routes, repeat this step for Format for Route 2 Backup Destination.

  6. In the Phone Answer Ring Count cell, enter the number of times the phone rings before the control panel answers an incoming call.

  7. In the Account Number cell, enter the account number the control panel uses when sending reports to the central station.

Advanced Programming

Click the buttons below to learn about related advanced system programming options.


Step 3: Program Points

  1. In the Point Type cell, select a point type for each point.

  2. In the Circuit Style cell, select the type of circuit style for each point.

  3. In the Point Description cell, enter a description for each point.

  4. OPTIONAL: In the Custom? cell, select whether each point is included in Custom Protection.

Click here to see where these options are located in the RPS tree pane.

  1. Set the DX2010's DIP switch address for the desired point range:

    • Address 102: DX2010 occupies Points 9 to 16

    • Address 103: DX2010 occupies Points 17 to 24

    • Address 104: DX2010 occupies Points 25 to 32

The control panel supports up three DX2010 modules. Each module occupies a group of eight points. The DX2010's DIP switch address determines which group of points the DX2010 occupies. See DX2010 Input Expanders and Wireless Points for more information.

  2. In the Point Type cell, select a point type for each point.

  3. In the Circuit Style cell, select the type of circuit style for each point.

  4. In the Point Description cell, enter a description for each point.

  5. OPTIONAL: In the Custom? cell, select whether each point is included in Custom Protection.

Click here to see where these options are located in the RPS tree pane.

Address 102 DIP Switch Settings:

Address 103 DIP Switch Settings:

Address 104 DIP Switch Settings:

  1. Unpack hub and wireless devices intended for installation.
    If you have several wireless devices, but only some will be used, unpack only the wireless devices that are intended for use.

  2. Locate the RF ID stickers for the hub and each unpacked wireless device.

  3. Enter the hub's RF ID in the Wireless Hub ID cell.
    Click here to see where this option is located in the RPS tree pane.

  4. For each wireless device:

    1. Enter the RF ID in the Wireless Point ID cell.

    2. Select a Point Wireless Device Type.

    3. Select a Point Type.

    4. Select a Circuit Style.

    5. Enter a point description.

    6. OPTIONAL: Enable the wireless point for Custom Protection.
      Click here to see where these options are located in the RPS tree pane.

  5. Connect RPS to the control panel.

  6. Send the RPS data to the control panel.

  7. Disconnect RPS from the control panel.

  8. Test each wireless device to enroll it into the system
    The wireless network is now operational.

Device

To Test:

Motion Detectors
(PIR and Dual)

Walk across the detector's coverage pattern.

Smoke Detector

  • Press and release the detector's test button,

OR

  • Blow smoke into the detector's chamber to cause an alarm. Restore the alarm.

Relay Module

  • Input: Fault and restore the supervised loop.

  • Output: Tamper the device.

Perform both tests only if both the input and output are used.

Inertia Detector

  • Magnetic Switch: Open and close the switch.

  • Inertia only: Cause an alarm and then restore the alarm1, or tamper the detector2.

Glassbreak Detector

Cause an alarm and then restore the alarm2, or tamper the detector3.

Mini Door-Window Contact
Recessed Door-Window Contact

Open and close the magnetic switch.

Door-Window Contact

  • Open and close the magnetic switch,

OR

  • Fault and restore the supervised loop.

Perform both tests only if both the magnetic switch and supervised loop are used.

Siren

Tamper the device.

1 To test the inertia detector, create a shock to cause an alarm, and then restore the alarm.

2 To test the glassbreak detector, use a special tool such as the 13-332 Sound Sensor Tester, to cause an alarm, and then restore the alarm.

3 If you tamper the detector, the control panel enrolls the detector, but does not test it. You must create the appropriate alarm and restore the alarm to test the detector.

Step 3: Program Points

This control panel supports up to 32 points (hard-wired on-board and off-board, and wireless).

Select a style for programming instructions.

Hard-wired, on-board points (Points 1 to 8)

Hard-wired, off-board points (DX2010, Points 9 to 32)

Wireless points (Points 9 to 32)

Advanced Programming

Click the button below to learn about related advanced point programming options.


Step 4: Program Entry/Exit Delay Timers

  1. In the Exit Delay cell, enter the amount of time (in seconds) the user has to exit the building before the system turns on.

  2. In the Entry Delay cell, enter the amount of time (in seconds) the user has to turn the system off after entering the building before an alarm occurs.

Advanced Programming

Click the button below to learn about related advanced entry/exit delay options.


Step 5: Program Outputs

  1. For each on-board output:

    1. Select an output type.

    2. Enter a description.
      Click here to see where these options are located in the RPS tree pane.

  2. If Output 4 is used, select whether or not Output 4 is supervised in the Output 4 Function cell.
    Click here to see where this option is located in the RPS tree pane.

  1. Unpack hub and wireless devices intended for installation.
    If you have several wireless devices, but only some will be used, unpack only the wireless devices that are intended for use.

  2. Locate the RF ID stickers for the hub and each unpacked wireless device.

  3. Enter the hub's RF ID in the Wireless Hub ID cell.
    Click here to see where this option is located in the RPS tree pane.

  4. For each wireless output device:

    1. Enter the RF ID in the Wireless Output ID cell.

    2. Select an Output Wireless Device Type.

    3. Select an output type.

    4. Enter a description.
      Click here to see where these options are located in the RPS tree pane.

  5. Connect RPS to the control panel.

  6. Send the RPS data to the control panel.

  7. Disconnect RPS from the control panel.

  8. Test each wireless device to enroll it into the system
    The wireless network is now operational.

Device

To Test:

Motion Detectors
(PIR and Dual)

Walk across the detector's coverage pattern.

Smoke Detector

  • Press and release the detector's test button,

OR

  • Blow smoke into the detector's chamber to cause an alarm. Restore the alarm.

Relay Module

  • Input: Fault and restore the supervised loop.

  • Output: Tamper the device.

Perform both tests only if both the input and output are used.

Inertia Detector

  • Magnetic Switch: Open and close the switch.

  • Inertia only: Cause an alarm and then restore the alarm1, or tamper the detector2.

Glassbreak Detector

Cause an alarm and then restore the alarm2, or tamper the detector3.

Mini Door-Window Contact
Recessed Door-Window Contact

Open and close the magnetic switch.

Door-Window Contact

  • Open and close the magnetic switch,

OR

  • Fault and restore the supervised loop.

Perform both tests only if both the magnetic switch and supervised loop are used.

Siren

Tamper the device.

1 To test the inertia detector, create a shock to cause an alarm, and then restore the alarm.

2 To test the glassbreak detector, use a special tool such as the 13-332 Sound Sensor Tester, to cause an alarm, and then restore the alarm.

3 If you tamper the detector, the control panel enrolls the detector, but does not test it. You must create the appropriate alarm and restore the alarm to test the detector.

Step 5: Program Outputs

This control panel supports up to eight outputs (on-board or wireless).

Select an output style for programming instructions.

On-board Outputs (1 to 4)

Wireless Outputs (5 to 8)

Advanced Programming

Click the button below to learn about related advanced output programming options.


Step 6: Output Timers

  1. In the Fire Bell Cut-Off Time cell, enter how long (in minutes) the fire alarm sounds at bell outputs and at the control center.

  2. In the Intrusion Bell Cut-Off Time cell, enter how long (in minutes) the intrusion alarm sounds at bell outputs and at the control center.

Advanced Programming

Click the button below to learn about related advanced output timer options.


Step 7: Program Passcodes

  1. In the Installer Passcode cell, enter the passcode assigned to the installer.

  2. In the Master User Passcode cell, enter the passcode assigned to User 1.

Advanced Programming

Click the button below to learn about related advanced passcode options.


Step 8: Program Control Centers

  1. In the One Button Arming cell, select whether or not a token or passcode is required to turn the system on.

  2. OPTIONAL: In the Fire Button Alarm cell, select whether or not the [1] key starts a fire alarm when pressed and held for at least two seconds.

  3. OPTIONAL: In the Medical Button Alarm cell, select whether or not the [1] and [2] keys start a medical alarm when pressed and held for at least two seconds.

  4. OPTIONAL: In the Panic Button Alarm cell, select whether or not the [3] key starts a panic alarm when pressed and held for at least two seconds.

Advanced Programming

Click the button below to learn about related advanced control center options.


Step 9: Update the Control Panel

  1. After all programming changes are made, click the Save button.

  2. Click the Connect button.
    The Panel Communication Window opens.

  3. Choose the appropriate connection method from the Connect Via menu, and make any other necessary entries in the Panel Communication Window fields as necessary.
    See Panel Communication Window for more connection information.

  4. Click Connect to start a remote programming session with the control panel.

  5. Once a connection between RPS and the control panel is established, the Panel Sync window opens.
    See Synchronizing Control Panel and RPS Account Information for more information.

RPS can automatically synchronize data between the RPS account and the Easy Series V2+ control panel. For more information, see Automatic Data Synchronization.

  6. Afters you synchronize the programming data in the RPS account and the control panel, the Panel Update window opens.
    See Panel Update for more information.

  7. When you finish updating the control panel, click the Disconnect button to end the remote programming session.

  8. Click the OK button to close the RPS account.


Panel Communication Window

Fields | Description
Connect Via | This menu contains all of the available connection methods. Automatic is the default connection method.
RPS Passcode | This field contains the code entered in the RPS Passcode cell. The actual code is represented with asterisks (*).
Panel Phone | This field contains the control panel phone number entered in the Panel Data-Edit window. This field is not available for the Manual Dial or Modem Dial options.
Com Port | This field defaults to the setting selected in the Modem Tab in the System Config menu.
Baud Rate | This drop-down menu displays the rates at which the modem can transmit data. 1200 baud is the only available option. This field is not available for the Direct option.
Init String | This field defaults to the setting selected on the Modem Tab in the System Config menu. You can override the default init string by entering a custom init string in this field. This override only applies to the current communication session.
Status | This field displays the status of the connection with the control panel.
Connect | Click this button to start the communication session.
Answer | Click this button to answer a call from the control panel to RPS.
Cancel/Abort | Click this button to close the Panel Communication window without starting a session. If a communication attempt is already in progress, this button changes to Abort. Click the Abort button to cancel a communication attempt that is already in progress.

This option is the primary method to connect RPS to the control panel.

  1. Review the fields on the Panel Communication window to ensure that they contain the correct settings. Make adjustments as necessary.

  2. Click the Connect button. RPS attempts to connect to the control panel.

The Status field on the Panel Communication window shows status messages throughout the communication attempt.

Select this option when the RPS operator initiates the call.

  1. Select Manual Dial from the Connect Via menu.

  2. Review the fields on the Panel Communication window to ensure that they contain the correct settings. Make adjustments as necessary.

  3. Using a telephone connected in parallel with the RPS modem, dial the premises phone number.

  4. When the incoming call is answered (by either the home owner*, an answering machine, or the control panel), click the Connect button on the Panel Communication window to continue.

The Status field on the Panel Communication window shows status messages throughout the communication attempt.

If the incoming call is not answered at all, hang up the phone.

* If the home owner answers the incoming call, inform him or her that you must gain access to the control panel. Press [*] three times to disconnect the home owner.

Select this option when RPS initiates the call.

  1. Select Modem Dial from the Connect Via menu.

  2. Review the fields on the Panel Communication window to ensure that they contain the correct settings. Make adjustments as necessary.

  3. Click the Connect button on the Panel Communication window to start the communication attempt.

  4. When the incoming call is answered (by either the home owner*, an answering machine, or the control panel), click the Connect To button on the Panel Communication window to continue.

The Status field on the Panel Communication window shows status messages throughout the communication attempt.

If the incoming call is not answered at all, hang up the phone.

* If the home owner answers the incoming call, use a telephone connected in parallel with the RPS modem, and inform him or her that you must gain access to the control panel. Press [*] three times to disconnect the home owner.

Select this method to establish a local, on-site connection between the RPS PC (or laptop) and the control panel.

  1. Select Direct from the Connect Via menu.

  2. Review the fields on the Panel Communication window to ensure that they contain the correct settings. Make adjustments as necessary.

  3. Connect the RPS PC or laptop modem to the house-side terminals or telephone posts on the control panel board. Click here to see this connection.

  4. Press and hold the control panel's System Test button for approximately 10 seconds.

  5. When the control panel seizes the phone line, click the Connect button on the Panel Communication window. RPS attempts to connect to the control panel.

The Status field on the Panel Communication window shows status messages throughout the communication attempt.

important: It might be necessary to connect a 270 W to 330 W, ¼ W resistor in series with the control panel's tip or ring terminals.

Select this method to bypass an answering device such as an answering machine or voice mail.

important: To use this method, the Phone Answer Ring Count parameter in the control panel must be set to 11 rings.

  1. Adjust the ring compensation settings as needed in the Panel Data-Edit window.

  2. Select Voice Mail Override from the Connect Via menu.

  3. Review the fields on the Panel Communication window to ensure that they contain the correct settings. Make adjustments as necessary.

  4. Click the Connect button on the Panel Communication window.

During the first call, RPS waits approximately eight seconds for at least one ring to occur at the premises, then RPS hangs up. RPS waits at least eight more seconds, and then attempts the second call. After the third ring of the second call, the control panel answers the incoming call.

The Status field on the Panel Communication window shows status messages throughout the communication attempt.

Option

Description

Ring Wait Time

Enter the amount of time RPS allows for the first phone ring to occur before hanging up and preparing to redial.

  • Range: 5 to 30 seconds in one-second intervals

  • Default: 8 seconds

Redial Delay

Enter the amount of time RPS waits from the time it hangs up after the first phone ring to the time it re-dials the control panel.

  • Range: 5 to 30 seconds in one-second intervals

  • Default: 8 seconds

Panel Communication Window

Click [image] to access the Panel Communication window.

This window allows you to verify the correct telephone numbers, Remote Passcode and Agency Code settings, communications port (Com Port) and initialization string (Init String). It opens with the fields filled in with the information provided from the Panel Data-Edit window.

important:

  • When calling from a PBX telephone system, set Phone Answer Ring Count to 13 rings or lower.

  • To bypass an answering device such as an answering machine, use the Voice Mail Override option.

Below are the available connection methods. Click on a method for more information.

Automatic

Manual Dial

Modem Dial

Direct

Voice Mail Override


Modem Compatibility List

Hayes Compatible Modems 2400 Baud or Lower

  • Init String: ATE0X1S7=255S11=200S10=255S8=5

  • Reset String: AT&F

Hayes Compatible Modems Higher than 2400 Baud

  • Init String: ATE0X1S7=255S11=200S10=255N0S37=5S8=5

  • Reset String: AT&F


Synchronizing Control Panel and RPS Account Information

Fields

Description

Receive Panel Data

Select this option to bring the control panel's programming information into the RPS account.

Send RPS Data to Panel

Select this option if either of the following conditions apply:

  • If this is the first time you contact the control panel and you want to send programming information.

  • If you made changes to the control panel program and now you want those changes take effect in the control panel.

Buttons | Description
No Update | Select this option if you do not want to update the RPS account or the control panel.
OK | Click this button to accept the selection made and close the window.
Cancel | Click this button to close the window without saving any settings.

Synchronizing Control Panel and RPS Account Information

When RPS connects to the control panel, it compares the data in the control panel to the data in the RPS account. If there are any differences, the Panel Sync window opens.

See Also:

Panel Update

Send/Receive

Automatic Data Synchronization


Automatic Data Synchronization

You can configure RPS to automatically synchronize programming data between the RPS account and the control panel.

Enabling Auto Data Synchronization

On the Panel Data window, click the Auto Sync Enabled box. RPS then uses time stamps and checksums to synchronize data between the RPS account and the control panel.

important: If the Auto Sync Enabled box is checked, the PC clock setting in RPS must be correct to ensure proper data synchronization (see Set Control Panel Date/Time).

Time Settings Confirmation

By default, the Time Settings Confirmation window opens every time you open an Easy Series V2+ account in RPS. Click Yes if the date and time settings on the RPS PC are correct. The control panel account opens.

If you click No on the Time Settings Confirmation window, a warning message appears and the account does not open.

important: You must update the date and time settings on the RPS PC in order for the Auto Sync Enabled option to work properly.

There are two ways to prevent the Time Settings Confirmation window from appearing after you open the account for the first time:

  • On the Time Settings Confirmation window, check the Don't Ask Me This Again box.

  • On the Modem Tab (Config®System), clear the Prompt for Time Setting Confirmation box.

If you want the Time Settings Confirmation window to again appear every time you open an Easy Series V2+ account, check the Prompt for Time Setting Confirmation box on the Modem Tab.

UTC (Coordinated Universal Time) Setting

Proper auto data synchronization also depends on the control panel's correct UTC setting.

The first time you connect to an Easy Series V2+ control panel, the Hours:Minutes from UTC window opens in RPS. Use this window to enter the time zone difference between where the control panel is located and UTC.

Time zones are measured as positive or negative values from UTC (Greenwich Mean Time). If the control panel is located west of UTC, enter a positive value in the Hours:Minutes from UTC window. If the control panel is located east of UTC, enter a negative value in the Hours:Minutes from UTC window. The actual value depends on the time zone the control panel resides in.

For example, if the control panel is located in New York, USA, enter +5 in the Hours:Minutes from UTC window. If the control panel is located in Munich, Germany, enter -1 in the Hours:Minutes from UTC window.

You can make entries in quarter-hour segments (for example, 5:00, 5:15, 5:30, and 5:45).

You can update this setting from the Panel Data-Edit window on subsequent connections.

Disabling Auto Data Synchronization

If the Auto Sync Enabled box is not checked, you must manually synchronize data using the Panel Update window.


Panel Response Wait Time

The Panel Response Wait Time field is available on the Panel Data-New and Edit windows.

Enter the number of seconds RPS waits for an acknowledgement message from the control panel after RPS polls the control panel. RPS polls the control panel during a communication attempt and throughout an online session.

If RPS does not receive an acknowledgement message within the time entered in this field, RPS polls the control panel two more times. After the third time, an error message appears if RPS does not receive an acknowledgement message from the control panel.

important: To ensure adequate polling time, enter a value of at least 5 seconds.

  • Range: 1 to 60 seconds in one-second increments

  • Default: 15 seconds


Buttons | Description
Compare | This option allows you to compare the control panel’s program with RPS’s program.
Save | This option allows you to save the control panel’s program by overwriting RPS’s program.
Cancel | This option allows you to exit this window without comparing the control panels or saving the control panel’s data and returns you to the Panel Data window.

Panel Update

The Panel Update window opens after you finish bringing the control panel's programming information into the RPS account.

See Also:

Send/Receive

Synchronizing Control Panel and RPS Account Information


Fields and Buttons | Description
Hang Up Now | Click this button to disconnect from the control panel. The control panel can now send the event report to the central station.
Continue, Ignore New Events | Click this button to close the warning box. The warning box does not appear again while you are online with the control panel.
Continue, Show New Events | Click this button to close the warning box. However, the warning box will re-open if a new event occurs with a different priority level while you are online with the control panel.
Auto Terminate Timer | This field represents the amount of time (in seconds) that is allowed to pass before RPS disconnects from the control panel if no action is taken in the Panel Events window. The Event Warning Timeout selection field on the System Config Communications Tab sets the timer. You can adjust it from 5 to 120 seconds.

Event Alert Window

The Event Alert window appears if an event occurs while you are online with the control panel.

The following events cause the event alert window to appear:

Duress | Panic Restoral
Fire Alarm | Burglar Alarm
Fire Alarm Unverified | Burglar Alarm Verified
Panic | Burglar Alarm Unverified
User Emergency | Burglar Alarm 24-Hour
User Fire | Burglar Alarm Restoral 24-Hour
User Panic | Point Tamper

IMPORTANT: Since the control panel cannot dial out while connected to RPS by a modem, you must determine if the event requires immediate attention. If no action is taken before the Auto Terminate Timer ends, RPS disconnects from the control panel.


Send/Receive

This function allows you to send or receive programming data to or from the control panel with which you are online. When you click on this button, the Panel Sync window opens.

If the RPS account and the control panel are already synchronized, the Panel Sync window does not appear.

See Also:

Panel Update

Synchronizing Control Panel and RPS Account Information


View History

Fields | Description
Panel Name | Lists the control panel's name as entered in the Panel Data-Edit window.
Date/Time | Date/time stamp of when the event occurred.
Account Number | Shows the control panel’s account number. Unless a Receive and Save is performed prior to uploading panel history, RPS does not place the control panel’s account number into the History List.
Area Number | Shows the area number for the area in which the event occurred.
Event Type | Name of event.
Details | Provides a brief description of the event, including (if applicable to event) the zone number, zone text, zone type and event status. See the example below for more information.

Callout | Description
1 | Zone Number 1-40
2 | Zone text as copied from the control panel.
3 | Type of zone.
4 | Event status

The control panel reserves the following User IDs for automated functions:

  • User ID 251: Control panel generated

  • User ID 252: Sked operation

  • User ID 253: Remote telephone communication

  • User ID 254: RPS communication

  • User ID 255: Keyswitch operation

  • Log Only

  • Pending Dest. 1

  • Pending Dest. 2

  • Pending Dest. 1&2

  • Sent to Dest. 1

  • Sent to Dest. 2

  • Sent to Dest. 1&2

  • Sent to Dest. 1, Pending Dest. 2

  • Sent to Dest. 2, Pending Dest. 1

  • Failed Dest. 1, Pending Dest. 2

  • Failed Dest. 2, Pending Dest. 1

  • Sent to Dest. 1, Failed Dest. 2

  • Sent to Dest. 2, Failed Dest. 1

  • Cancelled to both Destinations

  • Purged to both Destinations

  • Communication Fail

View History

Click [image] to view events from the History List generated from this control panel. The Panel History window appears displaying the control panel’s events.

However, this list might not contain the most recent events. To get the most recent events, click [image].


Fields | Description
Current Events | Select this option to retrieve events occurring since the last time the RPS Pointer was set.
All Events | Select this option to retrieve all the events in the control panel's history log.
Set RPS Pointer when finished | Check this box to set the RPS Pointer after receiving the control panel’s current events. When selected, RPS places a pointer in the history log so that the next time the control panel's history is retrieved, it starts from where the RPS Pointer was last set. important: Click the Set RPS Pointer checkbox before clicking OK.
Buttons | Description
OK | Click this button to begin receiving events.
Cancel/Abort | Click the Cancel button to exit this window without retrieving any control panel events. When the history retrieval process begins, the Cancel button turns into the Abort button. Click the Abort button to end a history retrieval currently in progress.

Get History

This function allows you to retrieve events from the control panel. Click [image] to open the History Events window.

IMPORTANT:

  • Unless a Receive and Send is performed prior to uploading panel history, RPS does not place the control panel’s account number into the History List.

  • If you have an active screen saver that engages during a panel history upload, use your mouse, not the keyboard (i.e. – press “Enter”, “Space”, etc.), to disengage the screen saver. Pressing a key on the keyboard to disengage the screen saver prompts RPS to restart the current history upload.

  • Clicking All Events does not display the events in chronological order.

  • When uploading a control panel's history, the RPS account number, not the control panel account number, is placed in the history list.


Diagnostics

Click [image] to view diagnostic information and change the state of some control panel settings.

The Diagnostics Tabs open with the Panel tab active.

These tabs provide information on the operating condition of the control panel. They can be used to diagnose problems in the field as well as check for correct operation of new installations, etc.

IMPORTANT: Control panel versions might vary in the Diagnostics window.

See Also:

Area Tab

Data Bus Tab

Outputs Tab

Panel Tab

Zones Tab


Panel Tab

Item | Description
AC Power | Shows AC power status (OK, Fail).
Battery | Shows battery status (OK, Low, Missing).
Comm Status 1 (2) | Shows routing path 1 (2) status. If a comm fail occurs on Route 1, Comm Status 1 shows "Fail" (OK, Fail).
Phone Line | Shows phone line status (OK, Fail).
Bell Trouble | If Output 4 is configured as a supervised siren driver, this field shows if there is a trouble condition on Output 4 (Yes, No). See Output 4 Function for more information.
Output 1 Current | Shows status for the current on Output 1 (OK, Overload).
Outputs 2,3,4 Current | Shows the status for the current on Outputs 2-4 (OK, Overload).
Aux Power Current | Shows the status for the auxiliary power current (OK, Overload).

Item | Description
Armed State | Double-click cell to change the control panel's current arm state. See Change Arm States for more information.
Fire Bell | Shows fire alarm status (Off, On).
Unacknowledged Alarm | Shows if there is an unacknowledged alarm condition (Yes, No).
Burg Bell | Shows burglar/intrusion alarm status (Off, On).
Silence Alarms | Double-click cell to silence active alarms. See Silence Alarms for more information.
Point Trouble | Shows if there is a point trouble condition (Yes, No).
Point Bypassed | Shows if there is a bypassed point, including forced and swinger-shunted (Yes, No).
Point Tamper | Shows if there is a point tamper condition (Yes, No).
Point Low Bat | Shows if there is a low battery condition on a wireless point (Yes, No).
Chime Mode | Double-click cell to turn Chime Mode on or off. See Chime Mode for more information.
Reset Sensors | Double-click to reset detectors as needed. See Reset Sensors for more information.

Field/Button | Description
Panel Version | Shows the version of the firmware installed in the control panel.
Date/Time | Click this button to synchronize date/time settings between RPS and the control panel.
Factory Default | Click this button to restore all factory default values. All programming items, except for the country code, are reset when you restore the factory default values. Clicking this button also deletes all wireless data, but does not default the wireless hub.
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit Diagnostics.

Panel Tab

The Panel Tab shows status for general point-related items and control panel-related items.

Control panel-related items

Point-related items

Fields and Buttons

See Also:

Change Arm States

Chime Mode

Reset Sensors

Set Control Panel Date/Time

Silence Alarms


Change Arm States

To change the control panel's current arm state from the Panel Tab:

  1. Double-click the Armed State status cell.
    The Armed State window opens.

  2. Select an arming option.

    • Disarm: Turn the system off.

    • Unoccupied Protection: Turn the system on unoccupied (the entire system is on).

    • Occupied Protection: Turn the system on occupied (only the system's perimeter points are on).

    • Custom Protection: Turn on a user-defined set of points.

  3. Click OK to close the Armed State window.

  4. Click Send Changes on the Panel Tab.
    RPS sends the appropriate command to the control panel.


Silence Alarms

To silence alarms from the Panel Tab:

  1. Double-click the Silence Alarms status cell.
    The Silence Alarms window opens.

  2. Click Yes.

  3. Click OK.
    The Silence Alarms window closes.

  4. Click Send Changes on the Panel Tab.
    RPS sends the appropriate command to the control panel.


Chime Mode

To turn Chime Mode on or off from the Panel Tab:

  1. Double-click the Chime Mode status cell.
    The Chime Mode window opens.

  2. Click either On or Off.

  3. Click OK to close the Chime Mode window.

  4. Click Send Changes on the Panel Tab.
    RPS sends the appropriate command to the control panel.


Reset Sensors

To reset sensors from the Panel Tab:

  1. Double-click the Reset Sensors status cell.
    The Reset Sensors window opens.

  2. Click Yes.

  3. Click OK to close the Reset Sensors window.

  4. Click Send Changes on the Panel Tab.
    RPS sends the appropriate command to the control panel.


Set Control Panel Date/Time

Use this window to synchronize the control panel's date and time settings with the RPS PC's settings.

Field/Button

Description

System Date/Time

This field read-only. The information in it is obtained from your PC’s internal clock.

Last Requested

This field is read-only. The information in it shows the last requested date and time.

Panel Time Adjustment

Use this field to account for time zone differences between the RPS PC and the control panel. This field is adjustable in one-hour increments.

For example, if the control panel is located in California and RPS is in New York, the Panel Time Adjustment would be set for –3. Click the Panel Time Adjustment Up/Down arrows to enter a time setting (Down arrow for negative (-) number entries; Up arrow for positive (+) number entries).

important: Time adjustment is +/-24 hours.

Get Current

Click this button to retrieve the control panel’s current date and time.

Update Panel

If the date and time in the System Date/Time box is inconsistent with the date and time shown in the Last Requested box (after you click Get Current), click Update Panel. This sends the new date and time to the control panel.

Cancel

Click this button to close this window without accepting any selections made.

Set Control Panel Date/Time

When you click Date/Time on the Panel tab, the Set Panel Date/Time window opens.

Important

If you are adjusting the date and time from the Panel Tab in Diagnostics, RPS cannot update the year if the adjustment crosses the year boundary.

For example, if the current date is December 31st and you set the Panel Time Adjustment to +24 hours, RPS cannot update the year since the adjusted date/time falls into the new year. Likewise, if the current date is January 1st and you set the Panel Time Adjustment to -24 hours, RPS cannot update the year because the adjusted date/time falls into the previous year.

To adjust the date/time according to either of these scenarios, you must manually make the changes from the control panel or from your PC that is running RPS.


Data Bus Tab

Item | Description
Status | Shows the status for all control centers. (---, OK, Missing, Device Tamper)
Speaker Supervision Status | Shows the status for each control center's speaker. (---, OK, Missing)
Revision Number | Shows the version of the firmware installed in each control center.

Item | Description
Normal | Identifies if the installed DX2010 is operating normally (Yes, No, ---).
Missing | Identifies if the installed DX2010 is missing (Yes, No, ---).
Over Current | Identifies if the current draw on the installed DX2010's auxiliary output exceeds 100 mA (Yes, No, ---).
Module Tamper | Identifies if the installed DX2010 is reporting a tamper condition (Yes, No, ---).

Device 102: DX2010 Address 102 (Points 9-16)

Device 103: DX2010 Address 103 (Points 17-24)

Device 104: DX2010 Address 104 (Points 25-32)

Item | Description
Hub Enabled | Identifies if the wireless hub is enabled (Yes, No).
OK | Identifies if the wireless hub is operating normally (Yes, No, ---).
Missing | Identifies if the wireless hub is missing (Yes, No, ---).
Jam Detected | Identifies if the wireless hub is jammed (Yes, No, ---).
Base Station Lost | Identifies if the base station is missing (Yes, No, ---).
Network Missing | Identifies if the wireless network is missing (Yes, No, ---).

Field/Button | Description
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit Diagnostics.

Data Bus Tab

The Data Bus Tab shows device status for all peripheral devices connected to the system.

Control Centers

Wired Point Expanders (DX2010)

Wireless Hub

Fields and Buttons


Points Tab

Item | Description
Point Text | Shows the text entered in the Point Description field for each point.
Disabled | Identifies if the point is disabled (Yes, No).
Missing | Identifies if the point is missing (Yes, No).
Tamper | Identifies if there is a tamper condition (Yes, No).
Bypassed | Identifies if the point is bypassed (Yes, No).
Trouble | Identifies if there is a trouble condition (Yes, No).
Alarm | Identifies if there is an alarm condition (Yes, No).
Normal | Identifies if the point is operating normally (Yes, No).
Electrical State | Identifies the point's current electrical state (Missing, Fault, Open, Short, Normal).
Battery | Identifies the current state of the battery in wireless points (Low, Normal, ---).
Extended Point Status | Identifies additional states for wireless points (Trouble, Clean Me, Normal, ---).
External Power | Identifies if a wireless point is using an external power source (Present, Missing, ---).

Field/Button | Description
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Goto | Click this button to open the Goto Point window. Enter a point number in the entry field and click OK. The Point Tab scrolls to the specified point number. Click Cancel to close the Goto Point window without scrolling the Point Tab display.
<< and >> | Use these buttons to scroll through the points in groups of eight.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit Diagnostics.

Points Tab

The Points Tab shows the status of each point configured in the control panel.

Point Status Cells

Fields and Buttons


Outputs Tab

Item | Description
Description | Shows the text description entered in Output Description.
Status | Shows the current status for each output. (Disabled, Activated, Not Activated, ---)
State | Shows the current state for wireless outputs (Outputs 5-8). (Normal, Tamper, Missing, Trouble)
Battery | Shows the current battery status for wireless outputs (Outputs 5-8). (Low, Normal, ---)
External Power | Shows the current status for an external power source used with wireless outputs (Outputs 5-8). (Present, Missing, ---)

Field/Button | Description
Refresh Continuously | Check this box if you want RPS to automatically update this tab approximately every 30 seconds.
Get Current | Click this button to manually update this tab. This command overwrites any information that is in the current display.
Done | Click this button to exit Diagnostics.

Outputs Tab

The Outputs Tab shows the status of each output configured in the control panel.

Output Status Fields

Fields and Buttons


Disconnect

If you changed control panel data and sent the changes to the control panel, the End Session window opens with the Reset Panel box checked.

IMPORTANT: To ensure that the changes are sent and properly implemented, leave this box checked. If the box is unchecked before disconnecting, the following window appears:

If you are online with the panel and have not made any programming changes (for example, you only viewed the Diagnostics Tab), the End Session window opens with the Reset Panel box unchecked.

IMPORTANT: If you have not made any programming changes, leave this box unchecked to ensure proper control panel operation. If you check this box, the following message appears:

Checking the Reset Panel box when no programming changes are made can:

    • reset activated outputs

    • reset timers

    • reset inactivity timers such as Sensor Monitor Trouble

    • restart exit delay times

    • renew one-time PINs

The Reset Warning windows open only once per communication session.

Disconnect

To disconnect from the control panel:

  1. Click [image]. A confirmation message appears.

  2. Click OK to disconnect.

IMPORTANT: Any time you program devices connected to the panel’s Data Bus, check the Reset Panel box on the End Session window in order for these devices to work properly.


Abnormal Termination

Should RPS lose the connection to the control panel, RPS displays an error message. Click OK to clear the error message and continue. You should always check the program in the control panel for corrupt data after an abnormal termination. See Synchronizing Control Panel and Data Information.


Account Number

Default: 000000

Selections: 0 to 9, B to F

Parameter Description

Enter a 4- or 6-digit account number. Valid digits are 0 to 9 and B to F. Do not use "A."

Important

If you change the account number six digits to four digits, RPS only shows last four digits.

If you change the account number from four digits to six digits, RPS adds two zeroes at the beginning of the account number.

Programming Instructions

Click here to learn how to program this parameter from RPS.


Country Code

Country | Code
Afghanistan | 65
Albania | 65
Algeria | 63
American Samoa | 65
Andorra | 65
Angola | 65
Antigua | 65
Argentina | 01
Armenia | 62
Australia | 02
Austria | 03
Azerbaijan | 65
Country | Code
Bahamas | 65
Bahrain | 63
Bangladesh | 65
Barbados | 65
Barbuda | 65
Belarus | 62
Belgium | 04
Belize | 65
Benin | 65
Bhutan | 65
Bolivia | 65
Bosnia | 65
Botswana | 65
Brazil | 05
Brunei | 65
Bulgaria | 65
Burkina Faso | 65
Burma (Myanmar) | 65
Burundi | 65
Country | Code
Cambodia | 65
Cameroon | 65
Canada | 07
Cape Verde | 65
Central African Republic | 65
Chad | 65
Chile | 65
China | 08
Colombia | 09
Comoros | 65
Congo (Brazzaville) | 65
Congo (Kinshasa) | 65
Costa Rica | 65
Croatia | 10
Cuba | 65
Cyprus | 11
Czech Republic | 12
Country | Code
Denmark | 13
Dijibouti | 65
Dominica | 65
Dominican Republic | 65
Country | Code
East Timor | 65
Ecuador | 65
Egypt | 14
El Salvador | 65
Equatorial Guinea | 65
Eritrea | 65
Estonia | 15
Ethiopia | 65
Country | Code
Fiji | 65
Finland | 16
France | 17
French Polynesia | 63
Country | Code
Gabon | 65
Gambia | 65
Georgia | 62
Germany | 18
Ghana | 65
Greece | 19
Greenland | 65
Grenada | 65
Grenadines | 65
Guatemala | 65
Guinea | 65
Guinea-Bissau | 65
Guyana | 65
Country | Code
Haiti | 65
Herzegovina | 65
Holy See | 65
Honduras | 65
Hong Kong | 20
Hungary | 21
Country | Code
Iceland | 63
India | 22
Indonesia | 23
Iran | 65
Iraq | 65
Ireland | 24
Israel | 63
Italy | 25
Ivory Coast | 65
Country | Code
Jamaica | 65
Japan | 26
Jordan | 62
Country | Code
Kazakstan | 62
Kenya | 65
Kiribati | 65
Korea, North | 65
Korea, South | 27
Kuwait | 65
Kyrgystan | 62
Country | Code
Laos | 65
Latvia | 28
Lebanon | 63
Lesotho | 65
Liberia | 65
Libya | 65
Liechtenstein | 63
Lithuania | 29
Luxembourg | 30
Country | Code
Macedonia | 31
Madagascar | 65
Malawi | 65
Malaysia | 32
Maldives | 65
Mali | 65
Malta | 33
Marshall Islands | 65
Mauritania | 65
Mauritius | 65
Mexico | 34
Micronesia | 65
Moldova | 62
Monaco | 65
Mongolia | 65
Montenegro | 46
Morocco | 63
Mozambique | 65
Country | Code
Namibia | 65
Nauru | 65
Nepal | 65
Netherlands | 35
Nevis | 65
New Zealand | 36
Nicaragua | 65
Niger | 65
Nigeria | 37
Norway | 38
Country | Code
Oman | 62
Country | Code
Pakistan | 62
Palau | 65
Panama | 65
Papua New Guinea | 65
Paraguay | 65
Peru | 39
Philippines | 40
Poland | 41
Portugal | 42
Principe | 65
Country | Code
Qatar | 62
Country | Code
Romania | 43
Russian Federation | 44
Rwanda | 65
Country | Code
St. Kitts | 65
St. Lucia | 65
St. Vincent | 65
San Marion | 65
Sao Tome | 65
Saudi Arabia | 45
Senegal | 65
Serbia | 46
Seychelles | 65
Sierra Leone | 65
Singapore | 47
Slovakia | 48
Slovenia | 49
Soloman Islands | 65
South Africa | 50
Spain | 51
Sri Lanka | 65
Sudan | 65
Suriname | 65
Swazilands | 65
Sweden | 52
Switzerland | 53
Syria | 62
Country | Code
Taiwan | 54
Tajikistan | 65
Tanzania | 65
Thailand | 55
Togo | 65
Tonga | 65
Trinidad and Tobago | 65
Tunisia | 65
Turkey | 56
Turkmenistan | 65
Tuvalu | 65
Country | Code
Uganda | 65
Ukraine | 62
United Arab Emirates | 65
United Kingdom | 57
United States | 58
Uruguay | 65
Uzbekistan | 65
Country | Code
Vanuatu | 65
Venezuela | 59
Vietnam | 60
Country | Code
Yemen | 65
Country | Code
Zambia | 63
Zimbabwe | 65

Country Code

Default: 58 (United States)

Selections: 1 to 65 (see table below)

Parameter Description

Select the appropriate code for country-specific operation and programming defaults.

You can also change the country code setting from the Panel Data-Edit window.

A | B | C | D
E | F | G | H
I | J | K | L
M | N | O | P
Q | R | S | T
U | V | Y | Z

Programming Instructions

Click here to learn how to program this parameter from RPS.


Enclosure Tamper Enabled

Default: Yes

Selections:

Yes

No

Parameter Description

Select whether to enable or disable the enclosure tamper input.

Programming Instructions

Click here to learn how to program this parameter in RPS.


Fire Bell Cut-Off Time

Default: 5 minutes

Selections: 0 to 90 minutes

Parameter Description

Enter in minutes how long the fire alarm sounds at bell outputs and at the control center.

Programming Instructions


Intrusion Bell Cut-off Time

Default: 5 minutes

Selections: 0 to 90 minutes

Parameter Description

Enter in minutes how long the intrusion alarm sounds at bell outputs and at the control center.


Intrusion Abort Window

Default: 30 seconds

Selections: 0 to 45 seconds

Parameter Description

Enter in seconds how long the control panel waits to send an alarm report after an alarm occurs.

Click here for regulatory requirements regarding this parameter.


Intrusion Cancel Window

Default: 5 minutes

Selections: 5 to 10 minutes

Parameter Description

Enter in minutes how long a user has to cancel an intrusion alarm report after the system sends the report to the central station.

Click here for regulatory requirements regarding this parameter.


Chime Tone Select

Default: 1

Selections:

1 = Chime door bell

2 = Single chime

3 = Standard door bell

Parameter Description

Select a Chime tone. Listen to each option at a control center before making a selection.


Chime Mode Operation After System Off

Default: Off

Selections:

Off

On

Follows previous setting (either on or off)

Parameter Description

Determines Chime Mode operation after the system is turned off.


Automatic Test Report Frequency

Default: No automatic test report

Selections:

No automatic test report

Daily

Weekly

Monthly

Parameter Description

Select how often the control panel sends the automatic test report.


RPS Passcode

Default: 123456

Selections: 0 to 9, A to F (6 digits required)

Parameter Description

Enter the 6-digit passcode that allows access to the control panel from RPS. Use digits 0 to 9 and A to F.


Daylight Saving Time Operation

Default: North America

Selections:

No time adjustment | New Zealand
North America | Cuba
Europe and Asia | South America and Antarctica
Tasmania, Australia | Namibia, Africa
Rest of Australia | North America 2007 and beyond

Parameter Description

Select the appropriate daylight saving time adjustment based on the control panel's location.


Installer Passcode Override Enabled

Default: Yes

Selections:

Yes

No

Parameter Description

Select whether or not Installer Passcode Override is enabled.

If enabled, this parameter allows the installer to override the "Enter your passcode" prompt when entering the Installer Menu.

To override the installer passcode prompt:

  1. Short the solder pads together for approximately 5 seconds.

  2. Pick up the phone to hear the Installer Menu options.


Programming Key Auto Transfer

Default: Programming key automatically sends/receives stored programming data

Selections:

Installer must activate the programming key from the Installer Menu

Programming key automatically sends/receives stored programming data

Parameter Description

Select how data is transferred from the programming key to the control panel.


Point Alarm Verification

Default: None

Selections:

None

Cross Zone

Intelligent Threat Assessment

Confirmed Alarms: Opening the initial entry door disables all means of confirmation

Confirmed Alarms: Completion of unsetting is achieved using PACE.

Parameter Description

Determines the level of alarm verification required by point before generating an intrusion alarm condition.

Click here for regulatory requirements regarding this parameter.

Parameter Option | Description
None | Point generates an alarm as soon as the condition is detected.
Cross Zone | To cause an alarm, two or more Cross Zone points must be faulted within the time set in Cross Zone Timer. Cross Zone Enabled must be enabled for at least two interior or perimeter points.
Intelligent Threat Assessment | Protection levels, point types and conditions, and system event timing are used to assess a potential threat. If the threat reaches a specific threshold, the system sends a verified alarm report.
Confirmed Alarms | Opening the initial entry door disables all means of alarm confirmation.
Confirmed Alarms/PACE | Use a portable auxiliary control element (PACE), such as a token, key fob, or key from a keyswitch, to turn the system off.


Faulted Points Allowed Threshold

Default: 3

Selections: 0 to 8

Parameter Description

Enter the maximum number of faulted points that are disabled while the system is on.


Exit Delay

Default: 60 seconds

Selections: 0 to 255 seconds

Parameter Description

Enter in seconds how long the user has to exit the building before the system turns on.

Click here for regulatory requirements regarding this parameter.


Entry Delay

Default: 30 seconds

Selections: 0 to 255 seconds

Parameter Description

Enter in seconds how long the user has to enter the building and turn off the system before an alarm condition occurs.

Click here for regulatory requirements regarding this parameter.


Exit Time Restart

Default: User can reset Exit Delay timer once while the system is on

Selections:

User cannot rest Exit Delay timer

User can reset Exit Delay timer once while the system is on

Parameter Description

Select whether or not the user can reset the Exit Delay timer.

Click here for regulatory requirements regarding this parameter.


Recent Close Enabled

Default: Recent Close report sent within 2 minutes of turning on the system

Selections:

Recent Close report not sent

Recent Close report sent within 2 minutes of turning on the system

Parameter Description

Select whether or not the Recent Close report is sent to the central station.


Swinger Bypass Count

Default: 1

Selections:

1 = One fault allowed

2 = Two faults allowed

3 = Three faults allowed

Parameter Description

Select the number of faults allowed while the system is on before a point is bypassed.

Click here for regulatory requirements regarding this parameter.


Auto Protection Level

Default: System only turns on-unoccupied if Perimeter point is faulted during Exit Delay

Selections:

System always turns on-unoccupied when selected

System only turns on-unoccupied if Perimeter point is faulted during Exit Delay

Parameter Description

Select the desired level of protection when the premises is unoccupied.

Click here for regulatory requirements regarding this parameter.


System On Order Options

Default: Occupied (stay), Unoccupied (leave), Custom Protection

Selections:

Occupied (stay), Unoccupied (leave), Custom Protection

Occupied (stay), Custom Protection, Unoccupied (leave)

Unoccupied (leave), Occupied (stay), Custom Protection

Unoccupied (leave), Custom Protection, Occupied (stay)

Custom Protection, Unoccupied (leave), Occupied (stay)

Custom Protection, Occupied (stay), Unoccupied (leave)

Parameter Description

Select the order that system-on options are announced to the user.

Custom Protection is announced only if points are programmed as Custom Protection points. See Include in Custom Protection for more information.


Cross Zone Timer

Default: 120 seconds

Selections: 60 to 3600 seconds

Parameter Description

Enter in seconds how long the system waits for at least two Cross Zone points to be faulted before the control panel sends a Verified Alarm report to the alarm receiving center.

If only one Cross Zone point is faulted during this time, the control panel sends an Unverified Alarm report to the alarm receiving center.

The cross zone timer is also used as the confirmed alarm timer.

Important

If you select either of the Confirmed Alarm options for Point Alarm Verification, the control panel only allows a minimum entry of 1800 sec. (30 min.) for the Cross Zone Timer.

If you enter a value less than 1800 sec., the control panel adjusts this entry to 1800 sec., but does not adjust the cell display accordingly in RPS. For example, if you set Cross Zone Timer to 1500 sec., the control panel adjusts this setting to 1800 sec., but RPS continues to show 1500 sec. as the entry.

The maximum entry of 3600 sec. (60 min.) is unaffected.


Restricted Alarm Memory

Default: Any user can clear the alarm memory

Selections:

Any user can clear the alarm memory

Only the master user can clear the alarm memory

Parameter Description

Select which users are allowed to clear the alarm memory.


Latching Point and Enclosure Tamper

Default: Any user token or passcode can clear a point or enclosure tamper condition

Selections:

Any user token or passcode can clear a point or enclosure tamper condition

Only the installer passcode can clear a point or enclosure tamper condition

Parameter Description

Select which users are allowed to clear a point or enclosure tamper condition.


Latching System Device Tamper

Default: Any user token or passcode can clear a system device tamper condition

Selections:

Any user token or passcode can clear a system device tamper condition

Only the installer passcode can clear a system device tamper condition

Parameter Description

Select which users are allowed to clear a tamper condition from a system device (control center, DX2010, wireless hub).


Verbose System Test Enabled

Default: Control center announces tests as they are performed

Selections:

Control center announces entire test status when all tests are complete

Control center announces tests as they are performed

Parameter Description

Select when the control center announces system test status.


Demo Mode

Default: Disabled

Selections:

Disabled

Enabled

Parameter Description

Select whether or not Demo Mode is enabled.

  • Disabled: The system only announces all telephone menu messages over the phone.

  • Enabled: The system announces all telephone menu messages over the phone and at all control centers connected to the system.


Digits in Account Number

Default: 6-Digit Account Number

Selections:

4-Digit Account Number

6-Digit Account Number

Parameter Description

Select the number of digits used when sending the account number to the alarm receiving center.


Restrict Installer Passcode

Default: Master user passcode or token not needed to enable Installer Passcode

Selections:

Master user passcode or token not needed to enable Installer Passcode

Master user must present token or enter passcode before installer enters Installer Passcode

Parameter Description

Select whether or not the master user's passcode or token is needed to enable the Installer Passcode.

Click here for regulatory requirements regarding this parameter.

Important

If the Master User enables the Installer Passcode, the Installer Passcode is enabled until a user turns the system on.

The master user can also enable installer access from the User Phone Menu. Refer to the control panel's documentation for more information.

This setting also restricts the availability of certain Installer Menu options.


Test Report Time

Default: 08:00

Selections: 00:00 to 23:59

Parameter Description

Enter the time when the control panel sends the test report.

To prevent the control panel from sending the test report, click the Disable checkbox.


Test Report Day of Week

Default: Sunday

Selections:

Sunday

Monday

Tuesday

Wednesday

Thursday

Friday

Saturday

Parameter Description

Select the day that the control panel sends the test report.

Automatic Test Report Frequency must = 2 (Weekly).


Test Report Day of Month

Default: 1

Selections: 1 to 28

Parameter Description

Enter the day of the month that the control panel sends the test report.

Automatic Test Report Frequency must = 3 (Monthly).


Restrict Confirmed Alarm Memory

Default: User passcode can clear a confirmed alarm

Selections:

User passcode can clear a confirmed alarm

Only installer passcode can clear a confirmed alarm

Parameter Description

Select which passcode type is allowed to clear a confirmed alarm.


Graduated Annunciation

Default: Outputs do not activate during Entry Delay

Selections:

Outputs do not activate during Entry Delay

Outputs activate during Entry Delay

Sound arming beeps, but outputs do not activate during Entry Delay

Sound arming beeps, and outputs activate during Entry Delay

Parameter Description

Select whether or not outputs activate and arming beep sounds during Entry Delay.


Wireless Jam Detect Level

Default: 12

Selections: 0 to 15 (increments of 1)

Parameter Description

Select the jam detect level for the wireless devices.


Wireless Key Fob Arming

Default: Force arm faulted points (restricted)

Selections:

Do not arm if there are faulted points

Force arm faulted points (restricted)

Force arm faulted points (unrestricted)

Parameter Description

Select whether or not wireless key fobs can force arm faulted points.

Important

If you select Force arm faulted points (restricted), the control panel only force arms faulted points within the range set in the Faulted Points Allowed Threshold parameter.

If you select Force arm faulted points (unrestricted), the control panel force arms faulted points even if the number of faulted points exceeds the limit set in the Faulted Points Allowed Threshold parameter.


Wireless Hub ID

Default: 0

Selections: 0 to 281474976710655 (increments of 1)

Parameter Description

Enter the wireless hub ID.


Wireless Network Number

Default: 0

Selections: 0 to 64

Parameter Description

This read-only field shows the wireless network number if a wireless network is on the control panel.


User Two-way Audio Configuration

Default: User Two-way Audio at any time

Selections:

User Two-way Audio at any time

User Two-way Audio restricted to alarm conditions

Parameter Description

Select whether a two-way voice session can be established at any time or only during alarm conditions.


Start Arming with Faulted Points

Default: Exit delay starts with faulted points

Selections:

All faulted points must be force armed

Exit delay starts with faulted points

Parameter Description

Select whether Exit Delay can start with faulted points, or if all faulted points must be bypassed before Exit Delay starts.


Speak Active Faults

Default: Only speak “Call For Service”

Selections:

Only speak “Call For Service”

Speak all fault conditions

Parameter Description

Select whether the control center announces active fault conditions or "Call for Service."


Hub Operating Mode

Default: US (non-European) Operating Mode

Selections:

US (non-European) Operating Mode

Comply with EN 50131 Security Grade 1

Comply with EN 50131 Security Grade 2

Comply with EN 50131 Security Grade 3

Comply with EN 50131 Security Grade 4

Parameter Description

Select the mode of operation for the wireless system, including the hub and wireless devices.


Phone Line Supervision

Default: Phone line is not supervised

Selections: 0 or 1

Phone line is not supervised

Phone line is supervised

Parameter Description

Select whether or not the phone line is supervised.


Voice Format Repeat Count

Default: 3

Selections: 1 to 15

Parameter Description

Enter the number of times the system repeats a voice report during the phone call.


Voice Format Message Delivery Attempts

Default: 1

Selections: 1 to 5

Parameter Description

Enter the number of times the system attempts to deliver a voice format message. The time delay between delivery attempts increases by 5 seconds.


Dial Tone Detect

Default: Wait for dial tone before dialing the central station

Selections:

Do not wait for dial tone before dialing the central station

Wait for dial tone before dialing the central station

Parameter Description

Select whether or not a dial tone must be detected before the control panel dials the central station.


Route 1 (2) Primary Destination

Default: Blank

Selections: 0 to 9, *, #, /

Parameter Description

Enter a phone number (up to 32 digits) for the primary destination for each route.


Route 1 (2) Backup Destination

Default: Blank

Selections: 0 to 9, *, #, /

Parameter Description

Enter a phone number (up to 32 digits) for the backup destination for each route.


SMS Service Provider Number

Default: Blank

Selections: 0 to 9, *, #, /

Parameter Description

Enter your cellular phone service provider’s phone number (up to 32 digits) for text messaging.

For SMS providers that support TAP protocol, contact your cellular provider.


Format for Route 1 (2) Primary Destination

Default: Disabled

Selections:

Disabled

Contact ID

SIA

Voice

SMS Text

Fast Format

Parameter Description

Select a reporting format for Route 1 (2) primary destination.

SMS text messages:

  • Intrusion Alarm

  • Fire Alarm

  • System On

  • System Off

  • Point Trouble

  • System Trouble

  • Test Report

  • Restoral

  • Keypad

Important

SMS providers do not guarantee delivery of SMS text messages.


Format for Route 1 (2) Backup Destination

Default: Disabled

Selections:

Disabled

Contact ID

SIA

Voice

SMS Text

Fast Format

Parameter Description

Select a reporting format for Route 1 (2) backup destination.

SMS text messages:

  • Intrusion Alarm

  • Fire Alarm

  • System On

  • System Off

  • Point Trouble

  • System Trouble

  • Test Report

  • Restoral

  • Keypad

Important

SMS providers do not guarantee delivery of SMS text messages.


Call Waiting Disable

Default: Blank

Selections: 0 to 9, *, #, /

Parameter Description

Enter a 3-digit string. Dial this first before dialing the premises phone number.

To disable this parameter, delete the entry. By default, this parameter is disabled.

Important

Dialing a call waiting sequence on a non-call waiting phone line prevents the system from successfully contacting the central station.


Emergency Call Override Number

Default: Blank

Selections: 0 to 9, *, #, /

Parameter Description

Enter a 3-digit emergency number, such as 911.

If a user dials this number, the system waits the amount of time entered in Emergency Call Override Number Delay before sending reports.

To disable this parameter, delete the entry. By default, this parameter is disabled.


Emergency Call Override Number Delay

Default: 5 minutes

Selections: 0 to 60 minutes

Parameter Description

Enter the amount of time the system waits before sending reports if an emergency number is dialed.


Auto Detect Pulse Dial

Default: Tone dialing

Selections:

Tone dialing

Pulse dialing

Parameter Description

Select whether the control panel always uses tone dialing, or if it automatically switches to pulse dialing if tone dialing is not supported.

  • Tone dialing: The control panel always uses tone dialing.

  • Pulse dialing: If the phone line does not support tone dialing, the control panel switches to pulse dialing.


Phone Answer Ring Count

Default: 10 rings

Selections: 1 to 255 rings

Parameter Description

Enter the number of rings before the system answers an incoming call.

To bypass an answering device such as an answering machine or voice mail, set this parameter to 11.

For more information, see the Voice Mail Override option in the Panel Communication Window topic.


Bell Test

Default: Disabled

Selections:

Disabled

Enabled

Parameter Description

This parameter applies to all Intrusion output types and to all arming modes.

If closing reports are disabled, the outputs turn on for 1 sec at the end of Exit Delay.

If closing reports are enabled, the outputs turn on for 1 sec. when the control panel receives a closing report acknowledgement from the central station.


Point Reports and Restorals

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Important

The selection entered here applies all report and restoral parameters in this category. For example, if you set this parameter to Route 1 Only, all of the parameters in this category are automatically set to Route 1 Only.

To individually set report and restoral parameters, double-click the cell for the specific parameter and set it as desired.

This parameter controls the following report and restoral parameters:

Intrusion Alarm | Fire Alarm Unverified | Fire Trouble | Cross Zone Trouble Restoral
Intrusion Alarm Verified | Fire Alarm Restoral | Fire Trouble Restoral | Swinger Shunt Bypass
Intrusion Alarm Unverified | Panic | Point Missing | Swinger Shunt Restoral
Intrusion Alarm 24-Hour | Cancel | Point Missing Restoral | Fire Point 24-Hour Bypass
Intrusion Alarm 24-Hour Restoral | Intrusion Trouble | Point Tamper | Fire Point 24-Hour Bypass Restoral
Intrusion Alarm Restoral | Intrusion Trouble Restoral | Cross Zone Trouble | 24-Hour Point Bypass
Duress | Intrusion Point Bypass | Point Tamper Restoral | 24-Hour Point Bypass Restoral
Fire Alarm | Intrusion Point Bypass Restoral | Panic Restoral |


Intrusion Alarm

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Alarm Verified

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Click here for regulatory requirements regarding this parameter.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Alarm Unverified

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Alarm 24-Hour

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Alarm 24-Hour Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Alarm Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Duress

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Fire Alarm

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Fire Alarm Unverified

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Fire Alarm Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Panic

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Cancel

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Trouble

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Trouble Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Point Bypass

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Intrusion Point Bypass Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the rparameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Fire Trouble

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Fire Trouble Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Point Missing

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Point Missing Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Wireless Low Battery

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Wireless Low Battery Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Point Tamper

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Cross Zone Trouble

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Point Tamper Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Panic Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Cross Zone Trouble Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Swinger Shunt Bypass

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Swinger Shunt Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in Point Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


System On and Off Reports

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Important

The selection entered here applies all report and restoral parameters in this category. For example, if you set this parameter to Route 1 Only, all of the parameters in this category are automatically set to Route 1 Only.

To individually set report and restoral parameters, double-click the cell for the specific parameter and set it as desired.

This parameter controls the following system on and off reports:

Exit Error | Close Remote
Recent Closing | Open
Close (System On) Unoccupied | Open Keyswitch
Close (System On) Occupied | Open Remote
Close Keyswitch | Close (System On) Partial


Exit Error

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Click here for regulatory requirements regarding this parameter.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Recent Closing

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Click here for regulatory requirements regarding this parameter.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Close (System On) Unoccupied

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Close (System On) Occupied

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Close (System On) Custom

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Close Keyswitch

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Close Remote

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Open

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Open Keyswitch

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Open Remote

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Partial Close

Close (System On) Partial

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System On and Off Reports applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


System Reports and Restorals

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Important

The selection entered here applies all report and restoral parameters in this category. For example, if you set this parameter to Route 1 Only, all of the parameters in this category are automatically set to Route 1 Only.

To individually set report and restoral parameters, double-click the cell for the specific parameter and set it as desired.

This parameter controls the following system reports and restorals:

User Emergency | Auxiliary Power Fault Restoral | Low Battery Restoral | Bus Device Tamper Restoral | Walk Test Start
User Fire | Communication Fail | Communication Test Manual | Bus Device Trouble | Bus Device Missing
User Fire Restoral | Communication Restoral | Phone Line Fault | Bus Device Trouble Restoral | Bus Device Missing Restoral
User Panic | Control Center Supervision Fail | Phone Line Fault Restoral | Date Time Changed | Battery Missing
AC Fail | Control Center Supervision Restoral | Remote Configuration Programming Failure | Key Fob Low Battery Acknowledge | Battery Missing Restoral
AC Fail Restoral | Control Center Tamper | Remote Configuration Programming Success | ROM Fault | RAM Checksum Failed
Auto System Test Normal | Control Center Tamper Restoral | Wireless Receiver Jammed | Bell Trouble |
Auto System Test Off-Normal | Local Programming Success | Wireless Receiver Jammed Restoral | Bell Restoral |
Auxiliary Power Fault | Low Battery | Bus Device Tamper | Walk Test End |


User Emergency

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.

Important

To enable the control center's medical button alarm (press and hold [1] and [2]):

  • Ensure the User Emergency system report parameter (this parameter) is set to 1, 2, or 3.

  • Ensure that the Medical Button Alarm parameter is set to 1.


User Fire

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.

Important

To enable the control center's fire button alarm (press and hold [1]):

  • Ensure the User Fire system report parameter (this parameter) is set to 1, 2, or 3.

  • Ensure that the Fire Button Alarm parameter is set to 1.


User Fire Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


User Panic

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.

Important

To enable the control center's panic button alarm (press and hold [2]):

  • Ensure the User Panic system report parameter (this parameter) is set to 1, 2, or 3.

  • Ensure that the Panic Button Alarm parameter is set to 1.


AC Fail

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


AC Fail Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Auto System Test Normal

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Auto System Test Off-Normal

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Auxiliary Power Fault

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Auxiliary Power Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Communication Fail

Default: Neither Route

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Communication Restoral

Default: Neither Route

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Control Center Supervision Fail

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Control Center Supervision Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Control Center Tamper

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Control Center Tamper Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Local Programming Success

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Low Battery

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Low Battery Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Communication Test Manual

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Phone Line Fault

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Phone Line Fault Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Remote Configuration Programming Failure

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Remote Configuration Programming Success

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Wireless Receiver Jammed

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Wireless Receiver Jammed Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Bus Device Tamper

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Bus Device Tamper Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Bus Device Trouble

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Bus Device Trouble Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


ROM Fault

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Bell Trouble

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Bell Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Walk Test End

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Walk Test Start

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Bus Device Missing

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Bus Device Missing Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Battery Missing

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Battery Missing Restoral

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


RAM Checksum Failed

Default: Both Routes

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Communicator Disable

Default: Enable Reporting

Selections:

Enable Reporting

Disable Reporting

Parameter Description

Select whether or not the control panel sends reports to the central station.

Important

If you select 0, the control panel operates as a local-only system. No reports or alarm conditions are sent to the central station.


Route Attempts

Default: 10

Selections: 1 to 20

Parameter Description

Enter the number of times the system attempts each destination in the selected route if the first attempt fails.

The system alternates between the primary and backup destinations. If both destinations are programmed for the selected route group, the number of attempts is doubled.

For example, if this item is set to 10, the system tries the primary destination 10 times and the backup destination 10 times for a total of 20 attempts.


Send Reports During Walk Test

Default: No reports are sent during Walk Test

Selections:

No reports are sent during Walk Test

Only Walk Test Start and Walk Test End reports are sent during Walk Test

Parameter Description

Select whether or not the control panel sends Walk Test reports to the central station.


Date Time Changed

Default: Neither Route

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the report and restoral parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Key Fob Low Battery Acknowledge

Default: Neither Route

Selections:

Neither Route

Route 1 Only

Route 2 Only

Both Routes

Parameter Description

Select which route the control panel uses when sending this report to the central station.

Important

The setting you make in System Reports and Restorals applies to all of the report and restoral parameters in this category.

To individually set this parameter, double-click its cell and click the desired selection.


Point Description (Reference Only)

Default: Point X for Points 1 to 32 ("X" = point number)

Selections: Enter up to 64 characters; any valid keyboard character allowed

Parameter Description

Enter a description for each point, such as the recorded point description.

Entries made in this parameter are not sent to the control panel.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Point Type

Default:

Point 1: Fire Instant

Points 2 to 5: Perimeter

Points 6 to 8: Interior

Points 9 to 32: Point disabled

Selections: See below

Parameter Description

Select a point type for each point.

Point Type | Description
Point disabled | Point is disabled.
Perimeter | If faulted and the system is on, Entry Delay starts. An alarm occurs if the system is not turned off when Entry Delay ends.
Interior | If the system is on occupied, it ignores these points. If the system is on unoccupied, a faulted interior point starts an alarm. These points are ignored during Exit and Entry Delay times.
Perimeter Instant | If faulted when the system is on, a local alarm occurs. An alarm report is not sent to the central station if the system is turned off within the abort window.
24-Hour | If faulted, an alarm always occurs. To restore a 24-hour point, turn the system off if it is on, or acknowledge the alarm if the system is off.
Fire Verified | If faulted, fire verification occurs. If a second fire event occurs during the two-minute wait period, a fire alarm occurs. If no second fire event occurs, the system returns to normal. The wLSN Smoke Detector (ISW-BSM1-SX) does not support this option. Click here for regulatory requirements regarding this parameter.
Fire Instant | If faulted, a fire alarm always occurs.
Silent Panic | If faulted, an alarm always occurs. There is no visual or audio indication of the alarm.
Interior Walkthrough | If faulted and the system is on custom protection, Entry Delay starts. If the system is on occupied or unoccupied, this point functions as an interior point.
Perimeter Exit Cancel | If faulted and restored during Exit Delay, Exit Delay stops and the system immediately turns on.
Momentary Keyswitch | Turn the system on or off using a momentary keyswitch.
Maintained Keyswitch | Turn the system on or off using a maintained keyswitch.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Circuit Style

Default: Single 2.2 kW alarm circuit

Selections:

Dual 2.2 kW alarm and tamper circuit

Single 2.2 kW alarm circuit

Parameter Description

Select a circuit style for each point used on the control panel.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Custom?

Default: No

Selections:

Yes

No

Parameter Description

Select which points are included in the Custom Protection System On option.

If a point is selected as a Custom Protection point, Custom Protection is then included in the System On Order options.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Cross Zone?

Default: Enabled

Selections:

Disabled

Enabled

Parameter Description

Enable or disable the cross zone feature for each point.

important: In order to use the Cross Zone Enabled feature, set Point Alarm Verification to Cross Zone.

Click here for regulatory requirements regarding this parameter.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Response Time

Default: 300 ms

Selections:

50 ms | 300 ms
100 ms | 350 ms
150 ms | 400 ms
200 ms | 450 ms
250 ms | 500 ms

Parameter Description

Sets the point’s response time.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Output Mapping

Default: 0

Selections: 0, 5 to 8

Parameter Description

This read-only field shows the wireless output number that is mapped to a wireless relay module's output.

The value in this field is set when you:

  1. Select Relay Module as the Device Type.

  2. Select Input/Output as the Relay Type.

  3. Map the relay module's output to a wireless output number.
    The output number that the relay module's output is mapped to now appears in the Output Mapping cell.

This field only applies to Outputs 5 to 8. Outputs 1 to 4 do not support wireless devices.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Point Wireless Device Type

Default: Wired Point (no wireless device)

Selections:

Wired Point (no wireless device) | Inertia Sensor
PIR Motion Sensor | Glass Break Sensor
Dual Motion Sensor | Heat Detector
Wireless Device Type 3 | Wireless Recessed Point
Hub | Wireless Device Type 15
Smoke Detector | Wireless Bill Clip
Relay Module | Wireless Device Type 17 - 30
Door/Window Sensor |

Parameter Description

Select the wireless device type assigned to each wireless point used on the control panel.

If the point is not a wireless point, RPS shows Wired Point in the appropriate cell.

Important

Adding a Wireless Relay Module:

  • If you add a wireless relay module and there are no available points on the control panel, the control panel only adds the wireless relay module's output (Outputs 5 to 8).

  • If you add a wireless relay module and there are no available outputs (Outputs 5 to 8) on the control panel, the control panel only adds the wireless relay module's input as the next available point on the control panel.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Wireless Sensor Sensitivity

Default:

  • Motion Sensor: Low

  • Inertia Sensor: Tap Off, Low Sensitivity

Selections:

Motion Sensor:

Low

High

Inertia Sensor:

Tap Off, Low Sensitivity | Tap On, 4 Taps, Medium/High Sensitivity
Tap Off, Low/Medium Sensitivity | Tap On, 4 Taps, High Sensitivity
Tap Off, Medium/High Sensitivity | Tap On, 8 Taps, Low Sensitivity
Tap Off, High Sensitivity | Tap On, 8 Taps, Low/Medium Sensitivity
Tap On, 4 Taps, Low Sensitivity | Tap On, 8 Taps, Medium/High Sensitivity
Tap On, 4 Taps, Low/Medium Sensitivity | Tap On, 8 Taps, High Sensitivity

Parameter Description

Select how long the sensor must detect motion before generating an alarm.

The lower this level is set, the longer the sensor must detect motion before generating an alarm. This applies to the wireless motion sensors (PIR and dual) and inertia sensor.

This parameter also determines the inertia sensor’s pulse setting.

Important

This parameter is only available if Wireless Device Type is set to
1 (PIR Motion Sensor), 2 (Dual Motion Sensor) or 10 (Inertia Sensor).

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


Wireless Point ID

Default: 0

Selections: 0 to 281474976710655 (increments of 1)

Parameter Description

Enter the wireless ID for this point.

If Wireless Device Type is set to Relay Output, RPS shows the value entered in this cell in the appropriate Wireless Output ID cell.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or expanded (DX2010 or wireless) point, see the Point Programming Quick Start topic.


DX2010 Input Expanders and Wireless Points

important: If Points 9 to 32 contain wired and wireless points, install all required DX2010 Input Expanders before adding any wireless points to the system.

Adding a DX2010 Before Adding Wireless Points

The control panel supports up to three DX2010 modules. Each module occupies a group of eight points.

The DX2010's DIP switch address determines which group of points the DX2010 occupies:

  • Address 102: DX2010 occupies Points 9 to 16

  • Address 103: DX2010 occupies Points 17 to 24

  • Address 104: DX2010 occupies Points 25 to 32

As each DX2010 module is added to the system, it occupies the next available group of points.

For Points 9 to 32, wireless points also occupy points in the same groups of eight as the DX2010 modules:

  • If you add a DX2010 module using Address 102 (Points 9 to 16), wireless points can only occupy Points 17 to 32.

  • If you add two DX2010 modules using Addresses 102 (Points 9 to 16) and 103 (Points 17 to 24), wireless points can only occupy Points 25 to 32.

  • If you add three DX2010 modules, wireless points can only occupy Points 1 to 8.

Adding a DX2010 After Adding Wireless Points

If you add a DX2010 module after wireless points are added, based on its DIP switch address, the DX2010 replaces the conflicting group of wireless points.

For example, if wireless points occupy Points 9 to 24, and you need Points 17 to 24 as wired points, a DX2010 module with Address 103 replaces the wireless points occupying Points 17 to 24.

If the next point grouping is available, for this example, Points 25 to 32, the control panel retains all point programming except for voice descriptions, and moves the conflicting wireless points to the next point grouping. You must re-record voice descriptions for the points that were removed.

If the next point grouping is not available, the control panel deletes the conflicting wireless points from the system.


Assigning Points 1 to 8 as Wireless Points

Device

To Test:

Motion Detectors
(PIR and Dual)

Walk across the detector's coverage pattern.

Smoke Detector

  • Press and release the detector's test button,

OR

  • Blow smoke into the detector's chamber to cause an alarm. Restore the alarm.

Relay Module

  • Input: Fault and restore the supervised loop.

  • Output: Tamper the device.

Perform both tests only if both the input and output are used.

Inertia Detector

  • Magnetic Switch: Open and close the switch.

  • Inertia only: Cause an alarm and then restore the alarm1, or tamper the detector2.

Glassbreak Detector

Cause an alarm and then restore the alarm2, or tamper the detector3.

Mini Door-Window Contact
Recessed Door-Window Contact

Open and close the magnetic switch.

Door-Window Contact

  • Open and close the magnetic switch,

OR

  • Fault and restore the supervised loop.

Perform both tests only if both the magnetic switch and supervised loop are used.

Siren

Tamper the device.

1 To test the inertia detector, create a shock to cause an alarm, and then restore the alarm.

2 To test the glassbreak detector, use a special tool such as the 13-332 Sound Sensor Tester, to cause an alarm, and then restore the alarm.

3 If you tamper the detector, the control panel enrolls the detector, but does not test it. You must create the appropriate alarm and restore the alarm to test the detector.

Assigning Points 1 to 8 as Wireless Points

To assign an on-board point (1 to 8) as a wireless point:

  1. Before you start the device discovery process, change the appropriate Point Type cell to Point disabled.

  2. Start the device discovery process.

  3. When the system announces "Test all points," test the wireless device for the on-board slot first.

important: Point numbers are assigned to wireless devices in the order that the devices are tested. If specific point numbers are preferred for wireless devices, ensure that the wireless devices are tested in the appropriate order. Otherwise, the system assigns the lowest available point number to the first tested wireless device.

For example, if Point 1 should be a wireless door-window contact, test this wireless device first before testing any other devices to the system recognizes the wireless door-window contact as Point 1.

  4. Continue testing all devices until all are tested.

You can individually assign Points 1 to 8 as wireless points.


Fire Output Cadence

Default: Temporal Code 3 Cadence

Selections:

Temporal Code 3 Cadence

Pulse Cadence

Parameter Description

Select a cadence for the fire output.

Cadence | Pattern | Description
Temporal Code 3 | ON (0.5 sec), OFF (0.5 sec), ON (0.5 sec), OFF (1.5 sec) | Both patterns repeat for the duration entered in Fire Bell Cut-Off Time, or until the alarm is silenced.
Pulse | ON (2 sec), OFF (2 sec)


Output 4 Function

Default: Supervised 8  speaker driver

Selections:

Supervised 8  speaker driver

Unsupervised open collector (voltage level)

Parameter Description

Select whether Output 4 functions as a supervised speaker driver, or an unsupervised open collector.


Wireless Key Fob Config Option 1

Default: Status Request Only

Selections:

Status Request Only

Arm Occupied

Arm Custom Protection

Key Fob Output Option 1 (Output toggle)

Key Fob Output Option 2 (Two second pulse)

Parameter Description

Select an option for the key fob's [image] button.

This settings affects all key fobs configured in the control panel.


Wireless Key Fob Config Option 2

Default: Status Request Only

Selections:

Status Request Only

Arm Occupied

Arm Custom Protection

Key Fob Output Option 1 (Output toggle)

Key Fob Output Option 2 (Two second pulse)

Parameter Description

Select an option for the key fob's [image] button.

This settings affects all key fobs configured in the control panel.


Output Description (Reference Only)

Default:

Output 1: Output 1 | Output 5: Output 5
Output 2: Output 2 | Output 6: Output 6
Output 3: Output 3 | Output 7: Output 7
Output 4: Output 4 | Output 8: Output 8

Selections: Any valid keyboard character (up to 64 characters)

Parameter Description

Enter a description for each output used on the control panel.

Entries made in this parameter are not sent to the control panel.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or wireless output, see the Output Programming Quick Start topic.


Output Type

Default:

Output 1: Intrusion and Fire

Output 2: Intrusion and Fire

Output 3: System Reset

Output 4: Intrusion and Fire

Outputs 5 to 8 (Wireless outputs): Output Disabled

Selections: See below

Parameter Description

Important

When programming a wireless output (for example, a siren or relay module), do not select an output function that requires the output to activate for an extended period (for example, System Ready).

Select a type (function) for each output.

See Output 4 Function to program Output 4 as a supervised 8 W speaker driver.

Output Type | Description
Output Disabled | Output is disabled.
Intrusion | Output turns on when intrusion alarm occurs. To turn off output, turn off system, or wait until end of Intrusion Bell Cut-Off Time.
Intrusion Latching | Output turns on when intrusion alarm occurs. To turn off output, turn off system.
Fire | Output turns on when a fire alarm occurs. To turn off output, turn off system if it is already on, or wait until end of Fire Bell Cut-Off Time.
Fire Latching | Output turns on when a fire alarm occurs. To turn off output, turn off system if it is already on, or acknowledge alarm if system is off.
Intrusion and Fire | Output turns on when an intrusion or fire alarm occurs. To turn off output, turn off system, or wait until end of bell cut-off time. Fire alarms take priority over intrusion alarms.
Intrusion and Fire Latching | Output turns on when an intrusion or fire alarm occurs. To turn off output, turn off system if it is already on, or acknowledge alarm if system is off. Fire alarms take priority over intrusion alarms.
System Reset | Output is normally on. Output turns off for approximately 10 seconds when system is reset. Use this function to supply power to devices such as four-wire smoke detectors that require power interruption to reset a latching alarm condition.
System On | Output turns on when the system is turned on, and remains on until system is turned off.
System Ready | Output turns on when the system is ready to turn on (no faulted points or system troubles exist).
Key Fob Option 1 | Output turns on or off when the user presses the key fob’s [image] or [image] key. See Wireless Key Fob Option 1 and Wireless Key Fob Option 2 for more information.
Key Fob Option 2 | Output turns on for two seconds when the user presses the key fob’s [image] or [image] key. See Wireless Key Fob Option 1 and Wireless Key Fob Option 2 for more information.
Output User Controlled | Output turns on or off when a user or the installer uses the Operate Outputs option from the phone menus.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or wireless output, see the Output Programming Quick Start topic.


Point Mapping

Default:

Outputs 1 to 4: --

Outputs 5 to 8: 0

Selections: 0 to 32

Parameter Description

This read-only field shows the point number that is mapped to a wireless relay module's output.

The value in this field is set when you:

  1. Select Relay as the Device Type.

  2. Select Input/Output as the Relay Type.

  3. Map the relay module's output to a point number.
    The point number that the relay module's output is mapped to now appears in the Point Mapping cell.

This field only applies to Outputs 5 to 8. Outputs 1 to 4 do not support wireless devices.

To program an on-board or wireless output, see the Output Programming Quick Start topic.


Wireless Output ID

Default: 0

Selections: 0 to 281474976710655 (increments of 1)

Parameter Description

Enter the wireless ID for this output.

This field only applies to Outputs 5 to 8. Outputs 1 to 4 do not support wireless devices.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or wireless output, see the Output Programming Quick Start topic.


Output Wireless Device Type

Default: Wired point (no wireless device)

Selections:

Wired point (no wireless device) | Wireless Device Type 15
Siren | Wireless Device Type 18
Relay | Wireless Device Type 20 - 30

Parameter Description

Select the wireless device type assigned to each wireless output used on the control panel.

This field only applies to Outputs 5 to 8. Outputs 1 to 4 do not support wireless devices.

Important

Adding a Wireless Relay Module:

  • If you add a wireless relay module and there are no available points on the control panel, the control panel only adds the wireless relay module's output (Outputs 5 to 8).

  • If you add a wireless relay module and there are no available outputs (Outputs 5 to 8) on the control panel, the control panel only adds the wireless relay module's input as the next available point on the control panel.

Programming Instructions

Click here to learn how to program this parameter in RPS.

To program an on-board or wireless output, see the Output Programming Quick Start topic.


Alarm Message Minimum Repeat Time

Default: 12 hours

Selections: 1 to 255 hours

Parameter Description

Enter how long the control center waits between alarm message announcements before repeating the message even if the control center’s proximity sensor detects motion.


"No Alarm Report Sent" Announcement

Default: Control center announces “No alarm report sent” for aborted alarms

Selections:

No announcement for aborted alarms

Control center announces “No alarm report sent” for aborted alarms

Parameter Description

Select whether or not the control center announces the "No Alarm Report Sent" message for aborted alarms.


"Cancel Report Sent" Announcement

Default: Control center announces “Cancel report sent” for canceled alarms

Selections:

No announcement for canceled alarms

Control center announces “Cancel report sent” for canceled alarms

Parameter Description

Select whether or not the control center announces the "Cancel Report Sent" message for cancelled alarms.


Time Format

Default: Use voice module default

Selections:

Use voice module default

Always use 12-hr mode

Always use 24-hr mode

Parameter Description

Select a time format for the system to use when making time-related announcements.


Fire Button Alarm

Default: Item disabled

Selections:

Item disabled

Press and hold [1] for 2 sec to start a fire alarm

Parameter Description

Select whether or not the Fire Button alarm is enabled.

  • If this alarm is disabled, the user cannot start a fire alarm from the control center.

  • If this alarm is enabled, the user can start a fire alarm from the control center by pressing and holding [1] for at least 2 seconds.

Important

To enable the control center's fire button alarm:

  • Ensure the User Fire system report parameter is set to 1, 2, or 3.

  • Ensure that the Fire Button Alarm parameter (this parameter) is set to 1.


Medical Button Alarm

Default: Item disabled

Selections:

Item disabled

Press and hold [1] and [2] for 2 sec to start a medical alarm

Parameter Description

Select whether or not the Medical Button alarm is enabled.

  • If this alarm is disabled, the user cannot start a medical alarm from the control center.

  • If this alarm is enabled, the user can start a fire alarm from the control center by pressing and holding [1] and [2] for at least 2 seconds. The system announces the medical alarm message once every minute for five minutes.

Important

To enable the control center's medical button alarm:

  • Ensure the User Emergency system report parameter is set to 1, 2, or 3.

  • Ensure that the Medical Button Alarm parameter (this parameter) is set to 1.


Panic Button Alarm

Default: Item Disabled

Selections:

Item disabled

Press and hold [2] for 2 sec to start an audible panic alarm

Press and hold [2] for 2 sec to start a silent panic alarm

Parameter Description

Select whether or not the Panic Button alarm is enabled.

  • If this alarm is disabled, the user cannot start a panic alarm from the control center.

  • If this alarm is enabled:

    • the user can start an audible panic alarm from the control center by pressing and holding [2] for at least 2 seconds. The intrusion alarm sounds when the panic alarm starts.

OR

    • the user can start a silent panic alarm from the control center by pressing and holding [2] for at least 2 seconds. No alarm sounds when the panic alarm starts.

Important

To enable the control center's panic button alarm:

  • Ensure the User Panic system report parameter is set to 1, 2, or 3.

  • Ensure that the Panic Button Alarm parameter (this parameter) is set to 1.


One Button Arming

Default: Token or passcode is required to turn system on

Selections:

Token or passcode is required to turn system on

Press [i] to start Exit Delay for first available system-on option – no token/passcode needed

Parameter Description

Select whether or not a token or passcode is required to turn the system on.


Invalid Passcode Attempt Limit

Default: 3

Selections: 3 to 8

Parameter Description

Enter the number of times a user can enter an invalid passcode, or present an invalid token, before the user is locked out.

Click here for regulatory requirements regarding this parameter.


Control Center Lockout Time

Default: 3 minutes

Selections: 1 to 30 minutes

Parameter Description

Enter the number of minutes that a user is locked out when the Invalid Passcode Attempt Limit is reached.

Click here for regulatory requirements regarding this parameter.


Control Center Brightness

Default: 5

Selections: 1 to 5

Parameter Description

Select a brightness level for each control center connected to the control panel.

  • 1 = lowest level

  • 5 = brightest level


Control Center Backlight Extinguish Mode

Default: Display is always on

Selections:

Display is always on

Display is dim until presence is detected or button is pressed

Display is off until presence is detected or button is pressed

Display is off until a valid token is presented or passcode is entered

Parameter Description

Select a setting for each control center's backlight extinguish mode.


Passcode Length

Default: 4-digit passcode

Selections:

4-digit passcode

6-digit passcode

Parameter Description

Set the length for all user passcodes and the Installer Passcode.

Click here for regulatory requirements regarding this parameter.


Duress User Enabled

Default: Duress user disabled

Selections:

Duress user disabled

Duress user enabled

Parameter Description

Select whether to enable or disable the Duress User (User 22).

The value entered in Passcode Length affects the number of digits (4 or 6) allowed for the Duress User Passcode.

  • 4-digit Default Passcode: 1111

  • 6-digit Default Passcode: 111111


RFID Token Password

Default: 12345678

Selections: 00000000 to FFFFFFFF

Parameter Description

Use this item to prevent unauthorized copying of tokens. This field must always contain eight digits.

Important

Do not change this parameter once tokens are added to the system.


User Name (Reference Only)

Default: Blank

Selections: All valid keyboard characters (up to 64 characters)

Parameter Description

Enter a description for each user, such as the recorded user description.

Entries made in this parameter are not sent to the control panel.


User Passcode

Default:

User | 4-digit Passcode Length | 6-digit Passcode Length
Installer Passcode | 5432 | 543211
Master User (User 1) Passcode | 1234 | 123455
Users 2 to 21 | Blank | Blank
Duress User (User 22) | 1111 | 111111

Selections:

4-digit Passcode Length: 1111 to 5555

6-digit Passcode Length: 111111 to 555555

Parameter Description

Enter a passcode for each user in the system.

The value entered in Passcode Length affects the number of digits (4 or 6) allowed for all user passcodes, including the Installer Passcode.


User Token Data

Default: No

Selections:

No

Yes

Parameter Description

This read-only field shows whether or not a token is assigned to each user.


Wireless Key Fob ID

Default: 0

Selections: 0 to 281, 474, 976, 710, 655 (increments of 1)

Parameter Description

Enter the ID for the wireless key fob assigned to each user.


Note, Caution, Warning tables

Delete this topic before releasing project

Use this topic to copy Notes, Cautions, and Warnings into other topics.

Caution

Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text. Here is some sample caution text.

Warning

Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text. Here is some sample warning text.

Important

Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text. Here is some sample important note text.

Important

By default, this parameter complies with ANSI/SIA CP-01 for false alarm reduction.


Pop-up Window

This window opens with the original topic. If needed, horizontal and vertical scroll bars appear allowing you to view content that might be cut off by the window's frame.

To exit the pop-up window, click the pop-up window.


RPS Programming: Time Input Window

Double-click a cell to open the RPS programming window.

This cell uses the Time Input window.

Fields | Description
Time Entry Field | Click the Up/Down arrows until the desired time is displayed. You can also highlight a field with your cursor and type in the number. To switch from the Hours field to the Minutes field, press the Tab key on your keyboard, or highlight the field with your cursor.
Buttons | Description
Disable | Check this box to disable this parameter regardless of the entry made. “Disable” appears in the appropriate cell in the Panel Settings Pane.
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.


RPS Programming: Editable Field Window

Double-click a cell to open the RPS programming window.

This cell uses the Editable Field window.

IMPORTANT: The screenshot below is only an example of the Editable Field window. It might not be the specific Editable Field window for the parameter you are currently programming.

Fields | Description
Data Value | Type in the desired information in this field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.


RPS Programming: List Window

Double-click the cell to open the RPS programming window.

This cell uses the List window.

IMPORTANT: The screen shot below is only an example of the List window. It might not be the specific List window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection.
Values | This field lists all the possible selections. To make a selection, move the cursor over the desired selection and left-click it once. This choice now appears in the Data Value field.
Buttons | Description
OK | Click this button to save the entered setting and close the window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.


RPS Programming: Range Window

Double-click a cell to open the RPS programming window.

This cell uses the Range window.

IMPORTANT: The screen shot below is only an example of the Range window. It might not be the specific Range window for the parameter you are currently programming.

Fields | Description
Data Value | This field shows the current (or default) selection. To make a selection, type in the desired entry. This entry now appears in the Data Value field.
Increment | This field shows the accession rate between the minimum and maximum entries.
Ranges | This field shows the minimum and maximum entries for this parameter.
Buttons | Description
OK | Click this button to save the entered setting and close this window. The change then appears in the appropriate cell in the Panel Settings Pane.
Cancel | Click this button to close the window without saving any settings.


RPS Programming: Wireless Device Type Window (Points)

Double-click a cell to open the RPS programming window.

This cell uses the Wireless Device Type window.

Field/Button

Description

Device Type

Select a device type from the menu.

Relay Type

If you select Relay Output as the device type, the following options are available:

  • Input: Select this option if you only use the relay module's input.

  • Input/Output: Select this option if you use the relay module's input and output. Select which wireless output (Outputs 5-8) the input is mapped to from the Mapped to Output menu. The input-to-output mapping is then shown in the Output Mapping cell (Point Programming) and Point Mapping cell (Output Configuration).

OK

Click this button to accept the selections made and close the window.

Cancel

Click this button to close the window without accepting any selections made.


RPS Programming: Wireless Device Type Window (Outputs)

Double-click a cell to open the RPS programming window.

This cell uses the Wireless Device Type window.

Field/Button

Description

Device Type

Select a device type from the menu.

Relay Type

If you select Relay as the device type, the following options are available:

  • Input: Select this option if you only use the relay module's input.

  • Input/Output: Select this option if you use the relay module's input and output. Select which point the wireless output is mapped to from the Mapped to Point menu. The input-to-output mapping is then shown in the Output Mapping cell (Point Programming) and Point Mapping cell (Output Configuration).

OK

Click this button to accept the selections made and close the window.

Cancel

Click this button to close the window without accepting any selections made.